Bug 849681 - Drop web services
Drop web services
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Web Services (Show other bugs)
4.5
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: RHQ 4.6
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On:
Blocks: 849683
  Show dependency treegraph
 
Reported: 2012-08-20 11:00 EDT by Heiko W. Rupp
Modified: 2013-09-03 10:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 849683 (view as bug list)
Environment:
Last Closed: 2013-09-03 10:43:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2012-08-20 11:00:13 EDT
Webserices are not used and are a pain in the build.
Comment 1 John Mazzitelli 2013-05-02 11:37:56 EDT
webservices have been removed from the build when we moved to AS7. Closing this issue as it has already been done in the RHQ 4.6 release.
Comment 2 Heiko W. Rupp 2013-09-03 10:43:40 EDT
Bulk closing of issues in old RHQ releases that are in production for a while now.

Please open a new issue when running into an issue.

Note You need to log in before you can comment on or make changes to this bug.